首页 >> 技术文章

标签:

.Net安装

2016-04-15
微软从windows8开始不在包含.Net2.0了,这会对用户使用网络矿工造成不便。网络矿工当前还是基于.Net2.0开发。所以我们需要安装。默认情况下,如果您在一个未安装.Net2.0环境中启动网络矿工,操作系统会检测到当前需要.Net2.0的环境,会自动要求您来安装,您只需要按照界面提示安装即可
0 0 0 0 0
点击下载
1共查询到1条记录
QQ咨询

自助客服

我要提问
QQ交流群
102085506
暗号:小矿

电话咨询
0351-7250789
18735171797